## org.hibernate.cfg.beanvalidation
Class GroupsPerOperation

    java.lang.Object
      org.hibernate.cfg.beanvalidation.GroupsPerOperation

    public class GroupsPerOperation

extends Object

Nested Class Summary
`static class` `GroupsPerOperation.Operation`

Constructor Summary
`GroupsPerOperation(Properties properties)`

Method Summary
`Class<?>[]` `get(GroupsPerOperation.Operation operation)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GroupsPerOperation

    public GroupsPerOperation(Properties properties)

Method Detail

### get

    public Class<?>[] get(GroupsPerOperation.Operation operation)

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.